This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 755992

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: nathanielmcauliffe
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: 2.byte.hero, aaronmcohen, abdelmalek_alg, al.dunsmuir, alexander.wajda, alexey.matveichev, ambijat, andrelib, b494546, bblaskov, bdm, behdad, benkong2, bernie.clarke, braoru, bugzilla, cain.aaron, carfavre, chedi.toueiti, claudiomar.costa, coutinho.sanches, dalp, damien, dcr, ddw, dean.owensby, delhez.nicolas, dgay, diaconudaniel2005, dimapunk80, douglasddr8, dozab2000, eldersouza, emad.khazraee, emrsdias, eng.mahs, ericbotton, fedoraxx.bugzilla.redhat, felipevsw, forenkram, gaetano.santoro, gbarker, geigor, gregory-bekkers, gurvan.lozach, henriquecsj, hodaljm, ipaitoo, itdev, ivanuz21, jaehrig.jens, jaherring, jasonaev, jbastian, jfrey, jfrieben, jigmantao, jimcortesc, jj424, jlmagee, johnmargaritopoulos, josephomorrow, jpopov, jurgenvdw23, kasper.leth.jensen, k.cadamban, kires, kmonroe, kumarsgtam, le.poittevin.laurent, lkiesow, luisdiaz_1093, lunatc, magdorn, maggaman_bones, mail, makiftasova, manuel.carrillo, maxx, mdmpsyd, me, meph.snake, michael.faille, mishradk, mynamesha1, neilsbb, nelufar_up, odyssee, olivier, ope-linux, oponce, oscarhpr, pawelprazak, peeter, pete.wojtaszek, pyrignis, raj.ix86, rodrigo.pliego, rolle.hoffmann, roman, rpiddapa, rstrode, ryckm, sauloal, sazaney, sbharvey, scorpy_sk, scoundrelalva, seanmcneil3, sheepdestroyer, shivam.alang, siemen18, sir.ade, spungi, srsnet, steve_a_foster, suvi, systpi, tcameron, techknm, terrance.wickman, thebeckz007, thughes, tribby21, ulixes84, usaywot, vonbehren.c, xactly, y-miles, ys9607, ztaticnull
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:1041254b8399f2cbb096afff8b533fd4a6fe693a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-20 10:14:41 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: maps
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
/var/log/messages from this type of boot
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
sosreport taken just after the crash none

Description nathanielmcauliffe 2011-11-22 10:16:13 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        Started running the app from the 'f/start' menu.
crash_function: __GI_raise
executable:     /usr/bin/gnome-terminal
kernel:         3.1.1-2.fc16.x86_64
pid:            15561
pwd:            /home/nathaniel
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Tue 22 Nov 2011 09:59:43 AM EST
uid:            1000
username:       nathaniel

backtrace:      Text file, 19573 bytes
build_ids:      Text file, 2542 bytes
dso_list:       Text file, 5579 bytes
maps:           Text file, 25839 bytes
smolt_data:     Text file, 3281 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1447
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=f16-tomcat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=9c28cb10f216c057eea1686000000010-1321945602.704277-1642269212
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-7aBgoR
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=nathaniel
:SSH_AUTH_SOCK=/tmp/ssh-DfFISmFu1338/agent.1338
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nathaniel/.local/bin:/home/nathaniel/bin
:MAIL=/var/spool/mail/nathaniel
:QT_IM_MODULE=xim
:PWD=/home/nathaniel
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1271
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/nathaniel
:SHLVL=1
:XDG_CONFIG_HOME=/home/nathaniel/.config
:BOOT_IMAGE=/vmlinuz-3.1.1-2.fc16.x86_64
:LOGNAME=nathaniel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UDw9pCasSf,guid=fb6778a559661b709669801b00000037
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/nathaniel
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/nathaniel/.Xauthority
:_LXSESSION_PID=1338
:XDG_CURRENT_DESKTOP=LXDE

gconf_subtree:
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   foreground_color = #000000000000
:   bold_color = #000000000000
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   background_color = #FFFFFFFFDDDD

var_log_messages:
:Nov 22 09:58:55 f16-tomcat yum[15409]: Installed: gnome-terminal-3.2.1-2.fc16.x86_64
:Nov 22 09:59:46 f16-tomcat abrt[15565]: Saved core dump of pid 15561 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-11-22-09:59:43-15561 (27549696 bytes)

xsession_errors:
:abrt-applet: repeated crash in gnome-terminal-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated crash in gnome-terminal-3.2.1-2.fc16, not showing the notification
Comment 1 nathanielmcauliffe 2011-11-22 10:16:15 EST
Created attachment 535065 [details]
File: dso_list
Comment 2 nathanielmcauliffe 2011-11-22 10:16:17 EST
Created attachment 535066 [details]
File: build_ids
Comment 3 nathanielmcauliffe 2011-11-22 10:16:18 EST
Created attachment 535067 [details]
File: smolt_data
Comment 4 nathanielmcauliffe 2011-11-22 10:16:20 EST
Created attachment 535068 [details]
File: maps
Comment 5 nathanielmcauliffe 2011-11-22 10:16:22 EST
Created attachment 535069 [details]
File: backtrace
Comment 6 Fedora Admin XMLRPC Client 2012-01-10 10:46:52 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2012-01-10 10:49:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Matthias Clasen 2012-01-12 00:45:14 EST
*** Bug 756018 has been marked as a duplicate of this bug. ***
Comment 9 Matthias Clasen 2012-01-12 00:46:03 EST
*** Bug 756047 has been marked as a duplicate of this bug. ***
Comment 10 Matthias Clasen 2012-01-12 00:46:43 EST
*** Bug 756391 has been marked as a duplicate of this bug. ***
Comment 11 Matthias Clasen 2012-01-12 00:47:40 EST
*** Bug 756546 has been marked as a duplicate of this bug. ***
Comment 12 Matthias Clasen 2012-01-12 00:48:48 EST
*** Bug 756837 has been marked as a duplicate of this bug. ***
Comment 13 Matthias Clasen 2012-01-12 00:49:23 EST
*** Bug 757179 has been marked as a duplicate of this bug. ***
Comment 14 Matthias Clasen 2012-01-12 00:50:52 EST
*** Bug 757366 has been marked as a duplicate of this bug. ***
Comment 15 Matthias Clasen 2012-01-12 00:51:29 EST
*** Bug 757369 has been marked as a duplicate of this bug. ***
Comment 16 Matthias Clasen 2012-01-12 00:52:15 EST
*** Bug 757526 has been marked as a duplicate of this bug. ***
Comment 17 Matthias Clasen 2012-01-12 00:52:49 EST
*** Bug 757603 has been marked as a duplicate of this bug. ***
Comment 18 Matthias Clasen 2012-01-12 00:53:03 EST
*** Bug 757682 has been marked as a duplicate of this bug. ***
Comment 19 Matthias Clasen 2012-01-12 00:53:43 EST
*** Bug 757801 has been marked as a duplicate of this bug. ***
Comment 20 Matthias Clasen 2012-01-12 00:54:18 EST
*** Bug 758087 has been marked as a duplicate of this bug. ***
Comment 21 Matthias Clasen 2012-01-12 00:55:44 EST
*** Bug 758715 has been marked as a duplicate of this bug. ***
Comment 22 Matthias Clasen 2012-01-12 00:57:26 EST
*** Bug 759713 has been marked as a duplicate of this bug. ***
Comment 23 Matthias Clasen 2012-01-12 00:58:00 EST
*** Bug 759733 has been marked as a duplicate of this bug. ***
Comment 24 Matthias Clasen 2012-01-12 00:58:32 EST
*** Bug 759835 has been marked as a duplicate of this bug. ***
Comment 25 Matthias Clasen 2012-01-12 00:59:13 EST
*** Bug 759951 has been marked as a duplicate of this bug. ***
Comment 26 Matthias Clasen 2012-01-12 01:00:05 EST
*** Bug 759952 has been marked as a duplicate of this bug. ***
Comment 27 Matthias Clasen 2012-01-12 01:02:06 EST
*** Bug 759953 has been marked as a duplicate of this bug. ***
Comment 28 Matthias Clasen 2012-01-12 01:04:40 EST
*** Bug 761289 has been marked as a duplicate of this bug. ***
Comment 29 Matthias Clasen 2012-01-12 01:05:59 EST
*** Bug 761373 has been marked as a duplicate of this bug. ***
Comment 30 Matthias Clasen 2012-01-12 01:06:46 EST
*** Bug 761719 has been marked as a duplicate of this bug. ***
Comment 31 Matthias Clasen 2012-01-12 01:08:50 EST
*** Bug 766222 has been marked as a duplicate of this bug. ***
Comment 32 Matthias Clasen 2012-01-12 01:40:36 EST
*** Bug 773384 has been marked as a duplicate of this bug. ***
Comment 33 Matthias Clasen 2012-01-12 01:41:13 EST
*** Bug 772384 has been marked as a duplicate of this bug. ***
Comment 34 Matthias Clasen 2012-01-12 01:41:48 EST
*** Bug 772091 has been marked as a duplicate of this bug. ***
Comment 35 Matthias Clasen 2012-01-12 01:42:19 EST
*** Bug 771277 has been marked as a duplicate of this bug. ***
Comment 36 Matthias Clasen 2012-01-12 01:42:53 EST
*** Bug 770835 has been marked as a duplicate of this bug. ***
Comment 37 Matthias Clasen 2012-01-12 01:43:13 EST
*** Bug 770056 has been marked as a duplicate of this bug. ***
Comment 38 Matthias Clasen 2012-01-12 01:43:22 EST
*** Bug 768678 has been marked as a duplicate of this bug. ***
Comment 39 Matthias Clasen 2012-01-12 01:44:11 EST
*** Bug 751904 has been marked as a duplicate of this bug. ***
Comment 40 Matthias Clasen 2012-01-12 01:44:22 EST
*** Bug 752246 has been marked as a duplicate of this bug. ***
Comment 41 Matthias Clasen 2012-01-12 01:44:30 EST
*** Bug 753533 has been marked as a duplicate of this bug. ***
Comment 42 Matthias Clasen 2012-01-12 01:45:04 EST
*** Bug 768677 has been marked as a duplicate of this bug. ***
Comment 43 Matthias Clasen 2012-01-12 01:45:13 EST
*** Bug 768211 has been marked as a duplicate of this bug. ***
Comment 44 Matthias Clasen 2012-01-12 01:45:19 EST
*** Bug 768092 has been marked as a duplicate of this bug. ***
Comment 45 Matthias Clasen 2012-01-12 01:45:28 EST
*** Bug 767854 has been marked as a duplicate of this bug. ***
Comment 46 Matthias Clasen 2012-01-12 01:45:36 EST
*** Bug 767386 has been marked as a duplicate of this bug. ***
Comment 47 Matthias Clasen 2012-01-12 01:45:46 EST
*** Bug 766758 has been marked as a duplicate of this bug. ***
Comment 48 Matthias Clasen 2012-01-12 01:45:50 EST
*** Bug 766436 has been marked as a duplicate of this bug. ***
Comment 49 Matthias Clasen 2012-01-12 08:48:37 EST
The code that is asserting here is

  /* Ensure we have valid settings */
  g_assert (app->default_profile_id != NULL);

So for some reason, we fail to get the default profile id, which is stored in GConf as /apps/gnome-terminal/global/default_profile
Comment 50 Matthias Clasen 2012-01-12 08:53:09 EST
*** Bug 718721 has been marked as a duplicate of this bug. ***
Comment 51 Matthias Clasen 2012-01-12 08:54:56 EST
Anybody who is still seeing this should please try to run

 gconftool-2 --unset /apps/gnome-terminal/global/default_profile

in a terminal (probably not gnome-terminal, though :-( )
Comment 52 MediaBusiness 2012-01-13 17:25:27 EST
crashed on calling application

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 53 MediaBusiness 2012-01-13 17:25:35 EST
Created attachment 555157 [details]
File: backtrace
Comment 54 terrance wickman 2012-01-14 15:14:54 EST
dragged file to terminal to get patch to directory

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 55 terrance wickman 2012-01-14 15:15:01 EST
Created attachment 555286 [details]
File: backtrace
Comment 56 terrance wickman 2012-01-14 15:21:26 EST
opened gnome-terminal after terminator crashed

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 57 terrance wickman 2012-01-14 15:21:32 EST
Created attachment 555288 [details]
File: backtrace
Comment 58 Lars Kiesow 2012-01-15 08:24:45 EST
- Installed fresh F16
- Installed gnome-terminal
- Tried to start gnome-terminal


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 59 Lars Kiesow 2012-01-15 08:24:52 EST
Created attachment 555353 [details]
File: backtrace
Comment 60 saravana 2012-01-15 08:27:02 EST
just launch the terminal

rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 61 ope-linux 2012-01-15 08:58:55 EST
started terminal, yesterday I did 
gconftool-2 --unset /apps/gnome-terminal/global/default_profile


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 ope-linux 2012-01-15 08:59:07 EST
Created attachment 555358 [details]
File: backtrace
Comment 63 MediaBusiness 2012-01-17 04:15:19 EST
crashed on start

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 64 MediaBusiness 2012-01-17 04:15:26 EST
Created attachment 555710 [details]
File: backtrace
Comment 65 Jiri Hodal - Monte 2012-01-19 03:50:57 EST
I started nautilus-open-terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 66 Jiri Hodal - Monte 2012-01-19 03:51:06 EST
Created attachment 556210 [details]
File: backtrace
Comment 67 Prathamesh Sonpatki 2012-01-21 09:11:54 EST
i was opening terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Prathamesh Sonpatki 2012-01-21 09:12:02 EST
Created attachment 556693 [details]
File: backtrace
Comment 69 Alexey Potapkin 2012-01-24 05:19:35 EST
Just assign hotkey for terminal to Win+T and press it.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 70 Alexey Potapkin 2012-01-24 05:19:42 EST
Created attachment 557183 [details]
File: backtrace
Comment 71 Richard Neumann 2012-01-24 18:53:25 EST
I tried to open a gnome-terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 72 Richard Neumann 2012-01-24 18:53:31 EST
Created attachment 557342 [details]
File: backtrace
Comment 73 Felipe van Schaik Willig 2012-01-25 15:20:56 EST
The error occured when I tryed to open the Terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Kororaa release 16 (Chum)
Comment 74 Felipe van Schaik Willig 2012-01-25 15:21:11 EST
Created attachment 557519 [details]
File: backtrace
Comment 75 Brian Morrison 2012-01-25 16:22:24 EST
I tried to launch a terminal from the favourites bar, it immediately brought up abrt and that was it.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 76 Brian Morrison 2012-01-25 16:22:36 EST
Created attachment 557525 [details]
File: backtrace
Comment 77 Dan Ziemba 2012-01-26 03:52:14 EST
Opening gnome-terminal fails, both from the regular icon, and from nautilus-open-terminal.  Just started after installing updates then restarting.  Updates haven't been installed for at least 2 weeks, so it must have happened somewhere in that time.  

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 78 Dan Ziemba 2012-01-26 03:52:21 EST
Created attachment 557611 [details]
File: backtrace
Comment 79 Dan Ziemba 2012-01-26 03:58:20 EST
I tried running 'gconftool-2 --unset /apps/gnome-terminal/global/default_profile', it didn't help.  Both before and after running that, gconf-tool shows an empty config tree. Maybe this is related?
Comment 80 Dan Ziemba 2012-01-26 04:28:32 EST
Turns out logging out then back in fixed it.
Comment 81 Scott Harvey 2012-01-28 14:29:02 EST
This the first time I tried to open a terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 82 Scott Harvey 2012-01-28 14:29:11 EST
Created attachment 558082 [details]
File: backtrace
Comment 83 Scott Harvey 2012-01-28 14:57:55 EST
Related to bug reported by Scott Harvey: This happens after I have booted up for
the first time, then I try to open gnome-terminal via right click-Open in Teminal item in the desktop.  Just like some of the others I log out of gnome-desktop and then back in it works.
Comment 84 Roman Melihhov 2012-01-29 08:33:32 EST
launching terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 85 Roman Melihhov 2012-01-29 08:33:42 EST
Created attachment 558162 [details]
File: backtrace
Comment 86 Bernie Clarke 2012-02-01 20:23:00 EST
Clicked on icon

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 87 Bernie Clarke 2012-02-01 20:23:09 EST
Created attachment 558938 [details]
File: backtrace
Comment 88 Roman Melihhov 2012-02-03 04:58:24 EST
starting terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 89 Roman Melihhov 2012-02-03 04:58:38 EST
Created attachment 559255 [details]
File: backtrace
Comment 90 Felipe van Schaik Willig 2012-02-03 16:28:35 EST
This error occured when I tryed to open the Terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Kororaa release 16 (Chum)
Comment 91 Felipe van Schaik Willig 2012-02-03 16:28:43 EST
Created attachment 559371 [details]
File: backtrace
Comment 92 Felipe van Schaik Willig 2012-02-04 06:06:27 EST
This error happened when I opened the terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Kororaa release 16 (Chum)
Comment 93 Felipe van Schaik Willig 2012-02-04 06:06:35 EST
Created attachment 559411 [details]
File: backtrace
Comment 94 Alex Wajda 2012-02-06 20:11:49 EST
WHAT THE HELL IS THAT?????? How many months should it take to fix such damn stupid error which prevent such basic application as the terminal from being opened ??!!! I got really tired of such sh*t from Fedora. Do you guys have QA? This is a release! How is it ever possible to have such shameful crashes like this one in the release system not being fixed for MONTHS??!! 

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 95 Alex Wajda 2012-02-06 20:11:58 EST
Created attachment 559806 [details]
File: backtrace
Comment 96 Dario Faggioli 2012-02-06 22:44:03 EST
Really no idea.... Worked fine before last reboot.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 97 Dario Faggioli 2012-02-06 22:44:11 EST
Created attachment 559825 [details]
File: backtrace
Comment 98 Roman Melihhov 2012-02-08 06:56:08 EST
open gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 99 Roman Melihhov 2012-02-08 06:56:25 EST
Created attachment 560241 [details]
File: backtrace
Comment 100 Gurvan 2012-02-08 08:44:36 EST
I turn on my computer & it's always the same bug, i can't open the terminal & I have to close-up the session and turn on once again

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 101 Gurvan 2012-02-08 08:44:44 EST
Created attachment 560263 [details]
File: backtrace
Comment 102 Nehal Dattani 2012-02-08 21:08:20 EST
started gnome-terminal with "right click-->open in terminal"

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 103 Nehal Dattani 2012-02-08 21:08:31 EST
Created attachment 560425 [details]
File: backtrace
Comment 104 Alex Wajda 2012-02-09 08:41:54 EST
Happend again. It's getting annoying

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 105 Alex Wajda 2012-02-09 08:42:04 EST
Created attachment 560581 [details]
File: backtrace
Comment 106 benkong2 2012-02-10 12:39:16 EST
Selected terminal from gnome-shell dock

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 107 benkong2 2012-02-10 12:39:25 EST
Created attachment 560940 [details]
File: backtrace
Comment 108 ericbotton 2012-02-10 14:05:59 EST
in gnome3 shell, clicked app. launcher and... crash.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 109 ericbotton 2012-02-10 14:06:08 EST
Created attachment 560952 [details]
File: backtrace
Comment 110 Delhez Nicolas 2012-02-13 07:45:40 EST
It crashes when I try to load by clicking on the relative icon

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 111 Delhez Nicolas 2012-02-13 07:45:53 EST
Created attachment 561527 [details]
File: backtrace
Comment 112 Nick 2012-02-14 04:14:57 EST
Tried to launch terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 113 Nick 2012-02-14 04:15:07 EST
Created attachment 561830 [details]
File: backtrace
Comment 114 Alex Wajda 2012-02-15 15:35:49 EST
just opened terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 115 Alex Wajda 2012-02-15 15:35:59 EST
Created attachment 562325 [details]
File: backtrace
Comment 116 Alex Wajda 2012-02-15 19:08:28 EST
I hate latest Fedora/GNOME for this shit! Without a good terminal there is no linux! What a shame! Since F15 linux stopped being a reliable desktop :(((

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 117 Alex Wajda 2012-02-15 19:08:36 EST
Created attachment 562356 [details]
File: backtrace
Comment 118 2.byte.hero 2012-02-16 04:10:14 EST
No idea what I was doing when this crashed, forwarding all the info I have.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 119 2.byte.hero 2012-02-16 04:10:22 EST
Created attachment 562443 [details]
File: backtrace
Comment 120 lysbleu 2012-02-16 15:16:14 EST
Just by launching it.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 121 lysbleu 2012-02-16 15:16:25 EST
Created attachment 562585 [details]
File: backtrace
Comment 122 Štefan Gurský 2012-02-17 04:31:39 EST
I tried to start gnome-terminal using keyboard shortcut.

Then I tried to run it from another already open terminal (guake) and I got several (six) lines:
Chyba GConf: Nie je možné spojenie s konfiguračným serverom: D-BUS error: The GConf daemon is currently shutting down.

(gconf.master.sk.po file says original line would be "GConf Error: Configuration server couldn't be contacted")

and then I got

**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Zrušené (bol uložený výpis pamäte)

(the last line would be ABORTED (core dumped))

After killing gconfd-2 (it restarted automatically) everything worked again.


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 123 Štefan Gurský 2012-02-17 04:31:54 EST
Created attachment 563866 [details]
File: backtrace
Comment 124 Kasper Leth 2012-02-19 01:14:43 EST
It happens every time I try to open the gnome-terminal. When I open i (from icon on dektop or from applications menu), nothing happens. I can see my CPU led indicates some activity for a very short time, then nothing. This crash-report then pops up just after.

I'm not sure for how long it has been this way, but at least today (Sun feb 19).


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 125 Kasper Leth 2012-02-19 01:14:53 EST
Created attachment 564132 [details]
File: backtrace
Comment 126 Roman Melihhov 2012-02-20 09:03:59 EST
launching gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 127 Roman Melihhov 2012-02-20 09:04:12 EST
Created attachment 564435 [details]
File: backtrace
Comment 128 Mahmoud 2012-02-24 15:44:20 EST
this happened suddenly but when i run the terminal before any program when i start fedora 16 it works
THis problem is only in fedora i used gnome 3.2 on other distribution and this did not appeared on any distribution other thatn fedora 16


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 129 Mahmoud 2012-02-24 15:44:33 EST
Created attachment 565671 [details]
File: backtrace
Comment 130 Mahmoud 2012-02-24 17:24:09 EST
i used the open in terminal nautilus extension to open the terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 131 Mahmoud 2012-02-24 17:24:24 EST
Created attachment 565685 [details]
File: backtrace
Comment 132 Alex Wajda 2012-02-25 17:26:29 EST
Feb 25 2012. Problem is still NOT SOLVED! 

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 133 Alex Wajda 2012-02-25 17:26:40 EST
Created attachment 565820 [details]
File: backtrace
Comment 134 Henrique "LonelySpooky" Junior 2012-02-28 05:46:24 EST
Try to open gnome-terminal. It crashes.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 135 Henrique "LonelySpooky" Junior 2012-02-28 05:47:00 EST
Created attachment 566290 [details]
File: backtrace
Comment 136 Adam Walczak 2012-03-02 04:40:55 EST
bug still happening on latest fedora
Comment 137 Alex Wajda 2012-03-02 15:39:08 EST
It happens ONLY with Gnome terminal. All other terminals like xterm, lxterminal and others work perfectly fine.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 138 Alex Wajda 2012-03-02 15:39:18 EST
Created attachment 567158 [details]
File: backtrace
Comment 139 ztaticnull 2012-03-03 19:03:45 EST
I inserted a patriot 8gb flash drive into the third or forth usb slot on my laptop.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 140 ztaticnull 2012-03-03 19:04:00 EST
Created attachment 567344 [details]
File: backtrace
Comment 141 Slava Zanko 2012-03-06 16:28:16 EST
My system have installed from Fedora-16 (KDE) live CD

I just want to check again bugreport https://bugzilla.redhat.com/show_bug.cgi?id=551062
My steps:
$ sudo yum install -y gnome-terminal
bla-bla ... installed

$ gnome-terminal

GLib-GIO-Message: Using the 'memory' GSettings backend.  Your settings will not be saved or shared with other applications.
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Aborted (core dumped)


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 142 Slava Zanko 2012-03-06 16:28:35 EST
Created attachment 568072 [details]
File: backtrace
Comment 143 Dario Faggioli 2012-03-08 01:45:28 EST
This keeps happening from time to time, and disappears after a logout or a reboot, without any identifiable reason... And it's getting very annoying!

Basically what happpens is at least gnome-terminal and evolution refuses to start.


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 144 Dario Faggioli 2012-03-08 01:45:42 EST
Created attachment 568522 [details]
File: backtrace
Comment 145 Štefan Gurský 2012-03-08 03:06:42 EST
(In reply to comment #143)
> This keeps happening from time to time, and disappears after a logout or a
> reboot, without any identifiable reason... And it's getting very annoying!

Try killing gconfd-2 instead of logging out or rebooting.
Comment 146 Tony C 2012-03-09 08:16:23 EST
It won't open, crsahes before the GUI is built

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 147 Tony C 2012-03-09 08:16:46 EST
Created attachment 568899 [details]
File: backtrace
Comment 148 dean owensby 2012-03-09 13:59:17 EST
click on icon

backtrace_rating: 4
Package: gnome-terminal-3.3.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 149 dean owensby 2012-03-09 13:59:32 EST
Created attachment 568983 [details]
File: backtrace
Comment 150 dmitrii 2012-03-12 11:59:42 EDT
I've tried to start terminal with ctrl-alt-T combination

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 151 dmitrii 2012-03-12 11:59:56 EDT
Created attachment 569444 [details]
File: backtrace
Comment 152 Luis José Díaz López 2012-03-12 13:27:51 EDT
When I tried to open the terminal with a keys combination that i established (Ctrl+t), the terminal don't opened and I got the error window.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 153 Luis José Díaz López 2012-03-12 13:28:02 EDT
Created attachment 569465 [details]
File: backtrace
Comment 154 Adam Walczak 2012-03-12 13:52:15 EDT
This seams to be a DBus <-> GConf related problem.

On my systems sometime when I boot it works the whole day but on some boots it does not. In this situation if I try to run gnome-terminal from another terminal I get:

Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
Błąd GConf: Nie można nawiązać połączenia z serwerem konfiguracji: Błąd usługi D-Bus: Usługa GConf jest obecnie wyłączana.
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Przerwane (core dumped)


Translation from polish:

Error GConf: Cannot connect to the configuration server: D-Bus service error: Service GConf is unavailable


So I think that gnome-terminal will not work if something goes wrong on boot and the GConf service is unavailable on DBus.

When this happens I also get a the exactly same error message on Firefox when it starts.
Comment 155 Adam Walczak 2012-03-12 13:54:17 EDT
Created attachment 569472 [details]
/var/log/messages from this type of boot

/var/log/messages from this type of boot
Comment 156 Adam Walczak 2012-03-12 14:06:48 EDT
could some one plz add the:

CommonBugs

keyword here ?
Comment 157 Douglas Oliveira 2012-03-12 22:57:01 EDT
when open the gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 158 Douglas Oliveira 2012-03-12 22:57:18 EDT
Created attachment 569535 [details]
File: backtrace
Comment 159 Brian Morrison 2012-03-19 19:19:37 EDT
Started terminal after system reboot using icon in favourites menu.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 160 Brian Morrison 2012-03-19 19:19:55 EDT
Created attachment 571244 [details]
File: backtrace
Comment 161 Adam Walczak 2012-03-19 20:04:57 EDT
I'm almost sure this bug is caused by:
https://bugzilla.redhat.com/show_bug.cgi?id=756245

Please keep a lookout for update:
https://admin.fedoraproject.org/updates/GConf2-3.2.3-4.fc16

If this bug happens on GConf with this version or higher please leave a comment on bug 756245.
Comment 162 Adam Walczak 2012-03-19 20:14:19 EDT
Install it using:
yum --enablerep=updates-testing install GConf2
Comment 163 Li Junshuai 2012-03-19 23:31:54 EDT
poped out after last updating frequently

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 164 Li Junshuai 2012-03-19 23:32:16 EDT
Created attachment 571274 [details]
File: backtrace
Comment 165 Li Junshuai 2012-03-20 02:44:45 EDT
poped out frequently

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 166 Li Junshuai 2012-03-20 02:44:56 EDT
Created attachment 571298 [details]
File: backtrace
Comment 167 Jiri Hodal - Monte 2012-03-20 12:48:39 EDT
Simply I tried to start gnome-terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 168 Jiri Hodal - Monte 2012-03-20 12:48:54 EDT
Created attachment 571473 [details]
File: backtrace
Comment 169 abrt-bot 2012-03-21 11:55:18 EDT
*** Bug 782906 has been marked as a duplicate of this bug. ***
Comment 170 abrt-bot 2012-03-21 11:55:34 EDT
*** Bug 742824 has been marked as a duplicate of this bug. ***
Comment 171 abrt-bot 2012-03-21 11:55:50 EDT
*** Bug 789451 has been marked as a duplicate of this bug. ***
Comment 172 abrt-bot 2012-03-21 11:56:01 EDT
*** Bug 679607 has been marked as a duplicate of this bug. ***
Comment 173 abrt-bot 2012-03-21 11:56:09 EDT
*** Bug 744126 has been marked as a duplicate of this bug. ***
Comment 174 Alex Wajda 2012-03-23 18:10:56 EDT
+1              

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 175 Alex Wajda 2012-03-23 18:11:12 EDT
Created attachment 572383 [details]
File: backtrace
Comment 176 saulo 2012-03-26 12:26:36 EDT
opening

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 177 saulo 2012-03-26 12:26:50 EDT
Created attachment 572802 [details]
File: backtrace
Comment 178 saulo 2012-03-26 12:30:39 EDT
open

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 179 saulo 2012-03-26 12:30:56 EDT
Created attachment 572803 [details]
File: backtrace
Comment 180 Henrique "LonelySpooky" Junior 2012-03-28 09:57:29 EDT
Try to start Gnome terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 181 Henrique "LonelySpooky" Junior 2012-03-28 09:57:47 EDT
Created attachment 573358 [details]
File: backtrace
Comment 182 abrt-bot 2012-03-30 09:02:42 EDT
*** Bug 659920 has been marked as a duplicate of this bug. ***
Comment 183 Yonsung Lee 2012-04-01 09:58:08 EDT
Opening the terminal caused it to crash.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 184 Yonsung Lee 2012-04-01 09:58:29 EDT
Created attachment 574333 [details]
File: backtrace
Comment 185 Alexey Matveichev 2012-04-01 20:32:33 EDT
1. Downloaded file in Firefox
2. Selected 'Open Containing Folder' in Downloads. Nautilus opened folder.
3. Right-clicked on folder and selected 'Open in Terminal'


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 186 Alexey Matveichev 2012-04-01 20:32:46 EDT
Created attachment 574387 [details]
File: backtrace
Comment 187 Emad Khazraee 2012-04-02 10:41:20 EDT
System cannot open the terminal
Clicking on terminal icon results carshing terminal prompt


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 188 Emad Khazraee 2012-04-02 10:41:34 EDT
Created attachment 574525 [details]
File: backtrace
Comment 189 Luke Ashe-Browne 2012-04-03 04:52:05 EDT
executing gnome-terminal via gnome menu or keyboard shortcut

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 190 Luke Ashe-Browne 2012-04-03 04:52:24 EDT
Created attachment 574794 [details]
File: backtrace
Comment 191 Deepak Kumar Mishra 2012-04-03 09:25:23 EDT
THIS IS A BIG PAIN TO REPORT ERRORS AT HTTPS://BUGZILLA.REDHAT.COM . CRITICAL SHOW STOPPER ERRORS SUCH AS GNOME-TERMINAL NOT WORKING OR KERNEL CRASH.. NEVER MOVE FROM NEW STATE.. AND WHEN 100S OF OTHER PEOPLE REPORT THE SAME ERROR YOUR MAIL BOX GETS FLOODED WITH STATUS MAILS.. FEDORA SUCKS..
Comment 192 Brian Morrison 2012-04-03 09:46:53 EDT
I suggest that anyone still seeing this problem reads the text in https://bugzilla.redhat.com/show_bug.cgi?id=755992#c161 and installs the updated package.

I have done this and the problem has not occurred again, it would seem that the update needs some more karma votes to make it into updates instead of updates-testing.

I don't find that Fedora sucks at all....
Comment 193 Deepak Kumar Mishra 2012-04-03 10:03:13 EDT
Throwing stone at fedora actually worked..  some one responded.

If the issue is resolved then the state should change accordingly.. I am not sure about you but the state of this error forced me to say so..  I am a user of Fedora / Redhat from 1997 .. & I enjoy it a lot..
Comment 194 Jason Herring 2012-04-04 17:43:17 EDT
attempting to launch

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 195 Jason Herring 2012-04-04 17:43:30 EDT
Created attachment 575227 [details]
File: backtrace
Comment 196 Neil 2012-04-04 20:04:31 EDT
I attempted to launch Gnome-Terminal from the Gnome-Shell Dock.

backtrace_rating: 4
Package: gnome-terminal-3.4.0.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 197 arthur 2012-04-05 12:37:42 EDT
launch terminal from gnome-shell menu

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 198 arthur 2012-04-05 12:38:05 EDT
Created attachment 575494 [details]
File: backtrace
Comment 199 David Gay 2012-04-06 10:46:24 EDT
Tried to start the program via Activities menu. ABRT alert pops up.
I have not modified gnome-terminal in any way.


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 200 David Gay 2012-04-06 10:46:39 EDT
Created attachment 575779 [details]
File: backtrace
Comment 201 Vitor Sanches 2012-04-07 07:57:19 EDT
(In reply to comment #199)
> Tried to start the program via Activities menu. ABRT alert pops up.
> I have not modified gnome-terminal in any way.
> 
> 
> backtrace_rating: 4
> Package: gnome-terminal-3.2.1-2.fc16
> OS Release: Fedora release 16 (Verne)

I tryed start the program by Activities menu, but I had not success.
Comment 202 Jason Herring 2012-04-07 11:57:24 EDT
crashed on launch

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 203 Jason Herring 2012-04-07 11:57:44 EDT
Created attachment 575950 [details]
File: backtrace
Comment 204 jj424 2012-04-07 14:53:17 EDT
Started terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.0.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 205 Siemen Meester 2012-04-10 08:11:16 EDT
I clicked the gnome terminal logo in the dropdown menu

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 206 Siemen Meester 2012-04-10 08:11:35 EDT
Created attachment 576461 [details]
File: backtrace
Comment 207 Henrique "LonelySpooky" Junior 2012-04-10 21:01:26 EDT
Try to open gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 208 Henrique "LonelySpooky" Junior 2012-04-10 21:02:18 EDT
Created attachment 576633 [details]
File: backtrace
Comment 209 Daniel Shoemaker 2012-04-13 09:52:16 EDT
When accessing gnome-terminal by using Activities-Applications-Terminal and clicking on the icon it appears to run but it disappears and never brings up the window.  If I use x-term and execute gnome-terminal as root the window comes right up but if I execute it as my user I get this output:
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
GConf Error:  Configuration server couldn't be contacted:  D-BUS error:  The GConf daemon is currently shutting down.
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_pro file_id != NULL)
Aborted (core dumped)


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 210 Daniel Shoemaker 2012-04-13 09:52:37 EDT
Created attachment 577349 [details]
File: backtrace
Comment 211 Mads Villadsen 2012-04-14 11:30:34 EDT
Launched gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.0.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 212 Silvio Schneider 2012-04-15 12:45:49 EDT
gnome terminal does not start.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 213 Silvio Schneider 2012-04-15 12:46:05 EDT
Created attachment 577556 [details]
File: backtrace
Comment 214 Douglas Willis 2012-04-17 04:11:51 EDT
Using the gnome shell and Nautalis to manage the desktop I right clicked and chose open terninal here

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 215 Douglas Willis 2012-04-17 04:12:16 EDT
Created attachment 577942 [details]
File: backtrace
Comment 216 Henrique "LonelySpooky" Junior 2012-04-22 12:35:22 EDT
Open gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 217 Henrique "LonelySpooky" Junior 2012-04-22 12:35:49 EDT
Created attachment 579319 [details]
File: backtrace
Comment 218 geigor 2012-04-23 05:49:57 EDT
just starting terminal after reboot

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 219 geigor 2012-04-23 05:50:12 EDT
Created attachment 579468 [details]
File: backtrace
Comment 220 Nehal Dattani 2012-04-23 06:51:07 EDT
trying to start gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 221 Nehal Dattani 2012-04-23 06:51:21 EDT
Created attachment 579492 [details]
File: backtrace
Comment 222 shivam.alang 2012-04-25 15:35:03 EDT
 

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 223 shivam.alang 2012-04-25 15:35:29 EDT
Created attachment 580264 [details]
File: backtrace
Comment 224 brice 2012-04-27 04:06:56 EDT
try to lunch a terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 225 Al Dunsmuir 2012-05-03 17:56:41 EDT
Applied latest F16 maintenance.

After that, any attempt to start the gnome terminal restuls in signal 6 (SIGABRT).


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 226 Al Dunsmuir 2012-05-03 17:57:00 EDT
Created attachment 581976 [details]
File: backtrace
Comment 227 Gerard Barker 2012-05-05 01:26:42 EDT
Clicked on applications/system tools/terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 228 Gerard Barker 2012-05-05 01:27:04 EDT
Created attachment 582254 [details]
File: backtrace
Comment 229 Peeter Smitt 2012-05-06 05:24:41 EDT
Wanted to start terminal under Gnome

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 230 Peeter Smitt 2012-05-06 05:25:09 EDT
Created attachment 582414 [details]
File: backtrace
Comment 231 morgan read 2012-05-13 12:53:08 EDT
Opened gnome-terminal from dash...

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 232 morgan read 2012-05-13 12:53:27 EDT
Created attachment 584163 [details]
File: backtrace
Comment 233 Silvio Schneider 2012-05-13 14:41:45 EDT
crashes at startup

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 234 Silvio Schneider 2012-05-13 14:42:00 EDT
Created attachment 584170 [details]
File: backtrace
Comment 235 Jurgen 2012-05-14 09:57:26 EDT
Simply try and start 
After latest yum update with a new kernel


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 236 Jurgen 2012-05-14 09:57:56 EDT
Created attachment 584368 [details]
File: backtrace
Comment 237 Gaetano Santoro 2012-05-22 04:13:25 EDT
Hi All, 

just my experience....

I've installed Fedora 16 in virtual box VM, the VM was configured with ONE processor and I/O apic DISABLED, and gnome terminal always works

some day ago, I change VM settings to use TWO processors and I was forced to ENABLE I/O apic

after these changes the gnome terminal stop working, and the only way to get it works again is to kill the gconfd-2 process (/usr/libexec/gconfd-2)

today I updated the kernel with yum update, and see that gnome terminal works, but maybe an isolated case
after this I reinstalled virtual box guest addtions, and reboot

again the gnome terminal stop working

if I back to work with only ONE processor and i/o apic disabled the terminal works fine every time I open it

so, I suppose the bug is related to the i/o apic

I hope this info helps

bye
Gaetano
Comment 238 Paolo Leoni 2012-05-29 11:56:56 EDT
1. click on a file with running permissions
2. click on "run in terminal"
3. error


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 239 Vilhjálmur Magnússon 2012-05-31 05:54:28 EDT
Just starting terminal.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 240 Vilhjálmur Magnússon 2012-05-31 15:07:07 EDT
Just started Fedora 17	

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 241 Skouloudakis.P 2012-06-01 05:57:15 EDT
just try to run terminal 

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 242 James Heather 2012-06-04 06:18:44 EDT
Tried to launch gnome-terminal from Gnome3 (press the system button and type 'term'). It crashed without ever appearing.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 243 Alex Wajda 2012-06-06 05:30:49 EDT
terminal is still broken since F16.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 244 Thomas Cameron 2012-06-06 16:27:54 EDT
Just tried to open a terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 245 Vilhjálmur Magnússon 2012-06-07 12:22:16 EDT
Ran an update and after reboot all went south.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 246 Chris Wailes 2012-06-07 12:49:22 EDT
I attempted to open a terminal using the nautilus-open-terminal extension.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 247 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-06-08 05:26:46 EDT
try to run the application

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 248 morgan read 2012-06-08 06:40:32 EDT
Works for me now:

$ uname -r
3.3.7-1.fc16.x86_64

$ yum info gnome-terminal
...
Installed Packages
Name        : gnome-terminal
Arch        : x86_64
Version     : 3.2.1
Release     : 2.fc16
Size        : 8.1 M
Repo        : installed
...

Thanks
Comment 249 u5afe 2012-06-08 13:28:51 EDT
Simply by clicking on the Termina icon added favourite on the activities bar in GNU

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 250 Branislav Blaškovič 2012-06-09 14:01:26 EDT
Same problem (F17 lxde spin):

 ~ $ rpm -q gnome-terminal
gnome-terminal-3.4.1.1-1.fc17.i686
 ~ $ uname -r
3.3.4-5.fc17.i686

(gdb) run
Starting program: /usr/bin/gnome-terminal
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
[New Thread 0xb7de2b40 (LWP 968)]
[New Thread 0xb73ffb40 (LWP 971)]
[New Thread 0xb69ffb40 (LWP 991)]
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)

Program received signal SIGABRT, Aborted.
0x00111416 in __kernel_vsyscall ()
Comment 251 lilith265 2012-06-09 15:38:49 EDT
just open gnome-terminal as usual. its the third time it happens

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 252 José Miguel Morales 2012-06-10 23:34:12 EDT
1.-click in icon terminal
2.-not open
3.-appear message error


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 253 James Heather 2012-06-12 04:52:16 EDT
Tried to start gnome-terminal from the Gnome menu

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 254 Theodore Hilk 2012-06-21 05:03:15 EDT
I simply clicked "Activities" in the upper-left corner in the Gnome 3 upper bar, and clicked "Terminal" in my favorites on the right.  It immediately crashed on launch without even displaying a window.  This is concerning to me.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 255 birger 2012-06-22 03:56:43 EDT
tried to start it from the gnome-shell menu. Freshly booted system.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 256 jj424 2012-06-23 16:30:58 EDT
I was trying to launch gnome terminal from the dock

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 257 Serg Oskin 2012-06-26 15:45:07 EDT
1. Boot
2. Logon
3. Run gnome-terminal


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 258 John C. Kinder 2012-06-26 20:44:43 EDT
Is killed when simply trying to open a (Gnome) terminal.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 259 Paul Finnigan 2012-06-27 17:43:41 EDT
Started gterm from favorites. Failed immediately.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 260 Alex Wajda 2012-06-30 13:28:40 EDT
Just wanted to open terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 261 gatlibs 2012-06-30 17:18:44 EDT
Crash on start.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 262 Don Fore 2012-07-01 09:25:34 EDT
Tried to initiate a session

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 263 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-07-02 03:09:55 EDT
type to open the terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 264 Adam Walczak 2012-07-04 06:08:33 EDT
this is the 6 month in which a whole lot of people have their terminal crashing

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 265 Olivier 2012-07-04 06:18:22 EDT
bug is show stopper. had to move to xfce terminal. When will this be actioned? Thanks.
Comment 266 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-07-08 21:12:59 EDT
to run the program via dash

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 267 MrBrownwait 2012-07-09 02:45:00 EDT
Wanted to open gnome-terminal out of gnome shell.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 268 Szőke Károly 2012-07-12 15:37:47 EDT
I think:
1.install gnome-commander
2. terminal not work from gnome-commander
3. install gnome-terminal
4. set up Default Application terminal to gnome-terminal
5. from gnome-commander start terminal
6.crash


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 269 Thomas Cameron 2012-07-13 14:32:37 EDT
(In reply to comment #161)
> I'm almost sure this bug is caused by:
> https://bugzilla.redhat.com/show_bug.cgi?id=756245
> 
> Please keep a lookout for update:
> https://admin.fedoraproject.org/updates/GConf2-3.2.3-4.fc16
> 
> If this bug happens on GConf with this version or higher please leave a
> comment on bug 756245.

I'm running GConf2-3.2.5-1.fc17.x86_64 and I still have problems launching gnome-terminal more often than not.
Comment 270 Lynn Dixon 2012-07-16 02:10:54 EDT
Simply started terminal from the activities menu. Was immediatley presented with the abrt.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 271 Justin 2012-07-18 12:11:10 EDT
I tried to access the terminal from the side dock after I clicked on the activities menu.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 272 morgan read 2012-07-18 18:33:02 EDT
Started terminal from nautilus plugin

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 273 Ali Salim Rashid 2012-07-19 12:01:58 EDT
Crash when starting gnome-terminal.

Has happened on multiple occasions. After crash, unable to restart terminal until I log out and login of the desktop, or restart the pc.


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 274 Chris 2012-07-28 05:15:35 EDT
I opened Terminal from the menu after booting up from sleep state.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 275 Steven Bakker 2012-07-30 13:57:47 EDT
Tried to launch gnome-terminal after resuming from suspend.

If trying from a console I get the message:

GConf Error: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
(6x)

Then an "assertion failed: (app->default_profile!=NULL)" followed by a core dump.

If I kill the running gconfd-2 process I can start a terminal again.


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 276 Paul Finnigan 2012-08-03 03:53:03 EDT
Booted machine. Logged on and attempted to start gnome terminal. 

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 277 Gavin Simpson 2012-08-03 04:51:09 EDT
Was running a large R job within Emacs that chewed up all my RAM. top was running in a guake terminal and I used it to kill the R process then emacs to recover my session. guake and gnome-terminal seeingly crashed.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 278 Vilhjálmur Magnússon 2012-08-03 06:00:55 EDT
Upated to Kernel-3.5.0 and it broke my display and is probably lacking video support, or the Kmod drivers for kernel-3.5.0 aren't ready yet. At least gnome starts in fallback-mode after the update.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 279 Rudra 2012-08-14 11:20:42 EDT
I usually get these SIGABRT signals. Most of the times when i try to launch gnome-terminal, I'll be getting this. Don't know the reason for this.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 280 le.poittevin.laurent 2012-08-24 03:40:11 EDT
Hello everyone, a solution that worked for me: Kill the gconfd-2 process, it restarts instantly and you can use your device. A note that this solution also works for launching a bug with gnome-journal-activity.
Comment 281 Karlton Wirsing 2012-08-25 22:16:58 EDT
Problem happened when I tried to open the terminal on an MS-DOS volume.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 282 morgan read 2012-08-27 18:15:54 EDT
Opened terminal via nautilus menu plugin thingy

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 283 Jiri Hodal - Monte 2012-09-05 05:10:07 EDT
Simply I started the Gnome Terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 284 Paolo Leoni 2012-09-10 18:33:26 EDT
1. open terminal using "Open terminal" context menu (see package "nautilus-open-terminal")
2.crash


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 285 Christian von Behren 2012-09-12 16:51:23 EDT
(In reply to comment #280)
> Hello everyone, a solution that worked for me: Kill the gconfd-2 process, it
> restarts instantly and you can use your device. A note that this solution
> also works for launching a bug with gnome-journal-activity.

Thx - killing gconfd-2 did solve it ;-)
So in the first place we should find out why gconfd seams to hang...

In case anyone wonders how to do that without terminal:
Alt+F2 : killall gconfd-2
Comment 286 Kerry 2012-09-13 17:05:01 EDT
Used open from in terminal from nautilus.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 287 Ray Strode [halfline] 2012-09-13 18:23:26 EDT
I'm building a workaround patch that I think may help. I'll push an update to updates-testing and would appreciate feedback.
Comment 288 Fedora Update System 2012-09-13 18:35:02 EDT
GConf2-3.2.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/GConf2-3.2.5-2.fc17
Comment 289 Christian von Behren 2012-09-16 09:14:59 EDT
To give you some feedback cocerning your patch:
Right now I receive some crashes in GConf2 during system startup (once per boot, not always but regularly).

I was trying to report these crashes but unfortunately reporting system stops with a message like "Reporting stopped because traceback is not usable" 
( - translated from German)

The one good thing I can report is, that terminal does not seem to crash any more ;-)

Any Idea how I can give you more information on your build?
Comment 290 Christian von Behren 2012-09-17 05:03:21 EDT
Again I tried to send a bug report for gconf2 crashes but unfortunately the submitting process ended with:
"Berichterstattung deaktiviert, da der Backtrace unbrauchbar ist."


This is what I got:
--- Running report_uReport ---
(exited with 0)

--- Running analyze_RetraceServer ---
Servereinstellungen werden abgefragt
Archiv wird zur Übertragung vorbereitet
108664 Byte werden übertragen
Übertragung war erfolgreich
Retrace-Vorgang wurde gestartet
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Retrace job finished successfully

SRY Ray...
Comment 291 Fedora Update System 2012-09-17 13:20:30 EDT
Package GConf2-3.2.5-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing GConf2-3.2.5-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14031/GConf2-3.2.5-2.fc17
then log in and leave karma (feedback).
Comment 292 Sebastien Pasche 2012-09-19 01:50:34 EDT
Updated to  GConf2-3.2.5-2.fc17 and it seem to be better (next day will tell if I'm right or wrong) :-)
Comment 293 Don Fore 2012-09-21 16:59:12 EDT
Opened the application

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 294 y-miles 2012-09-30 05:51:29 EDT
I clicked on "Open in Terminal" on a folder in Nautilus and the terminal crashed.
The folder is on an external hard disk.
Not related but there seem to be a lot of issues with what really should have been a relatively simple piece of software... That's just me ranting on the terminal, ctrl+alt+f1 ftw :)


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 295 Thomas Cameron 2012-10-05 09:15:19 EDT
FWIW, I have a link to xterm in "favorites" - when I log in, I open xterm, do "pkill gconfd-2," and then gnome-terminal works just fine. It's a PITA to have to do that, but it works every time.
Comment 296 Fedora Update System 2012-10-05 23:44:58 EDT
Package GConf2-3.2.5-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing GConf2-3.2.5-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14031/GConf2-3.2.5-3.fc17
then log in and leave karma (feedback).
Comment 297 Thomas Cameron 2012-10-08 17:49:24 EDT
I applied the patch in comment 296, and I thought it had fixed it, but I just had it happen again. I'll upload an sosreport in a minute.
Comment 298 Thomas Cameron 2012-10-08 17:50:48 EDT
Created attachment 623756 [details]
sosreport taken just after the crash
Comment 299 sheepdestroyer 2012-10-09 19:23:03 EDT
lumch a terminal from nautilus with a nautilus-config-tool command :  gnome-terminal --working-directory=%d

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 300 Jeff Bastian 2012-10-17 09:18:02 EDT
I simply tried to start gnome-terminal and it crashed immediately.

backtrace_rating: 4
Package: gnome-terminal-3.6.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 301 Fedora Update System 2012-10-21 05:21:22 EDT
GConf2-3.2.5-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/GConf2-3.2.5-3.fc18
Comment 302 kbridger 2012-10-22 23:03:38 EDT
Launch gnome-terminal.

This almost always is fixed by rebooting.  It seems to have something to do with the gnome-settings-daemon incorrectly letting other apps that it is shutting down.  So Revelation password app starts to fail, terminals won't start, etc.  Rebooting stops this temporarily.

I don't know what to do to trigger this, and abrt is not reporting a crash in any gnome-settings-daemon so just repoting in case it is a known issue and I can fix it.


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 303 Jason Herring 2012-10-23 00:50:05 EDT
opening terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 304 morgan read 2012-11-05 09:16:40 EST
opened terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 305 morgan read 2012-11-19 15:07:24 EST
Opened gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 306 Lukáš Ručka 2012-11-29 15:53:49 EST
I've just tried to open gnome-terminal.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 307 Thomas Cameron 2012-11-29 19:26:47 EST
Just happened again for me in F18 x86_64 beta.
Comment 308 Fedora Update System 2012-12-20 10:14:53 EST
GConf2-3.2.5-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 309 Silvio Schneider 2012-12-21 03:07:06 EST
works for me now on F17 64bit. Thanks
Comment 310 Paolo Leoni 2013-01-08 05:19:08 EST
I have had again this problem on F17:

gnome-terminal 3.4.1.1-1.fc17
GConf2 3.2.5-3.fc17
Comment 311 Jan 2013-01-18 04:36:48 EST
It just happened again on my F17, too.

GConf2-3.2.5-3.fc17.x86_64
gnome-terminal-3.4.1.1-1.fc17.x86_64
Comment 312 jensj 2013-04-26 04:38:09 EDT
Still happens in F18 x64 with all updates

$ gnome-terminal 
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Aborted
Comment 313 machinegodzilla 2013-04-29 10:17:41 EDT
Fedora release 18 (Spherical Cow) 3.8.7-201.fc18.x86_64
Installing : gnome-terminal-3.6.1-2.fc18.x86_64

$ gnome-terminal
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Aborted (core dumped)